	/* Základní tagy */
	BODY 					{color: #000; background: #fff; font-size: 80%; font-family: Tahoma, Arial, Helvetica, sans-serif; margin: 0; padding: 0; text-align: center;}			
	H2	 				{color: #edaa29; font-size: 130%; font-weight: bold; margin: 10px; border-bottom: 1px #4c75a1 solid; position: relative; padding-bottom: 3px;}
	H3 					{font-size: 100%; margin: 2px 0 5px 0;}	
	H4 					{color: #19106d; font-size: 95%; margin: 10px 0 0 0;}
	P 					{margin: 10px 0 0 0;}
	UL 					{margin: 0 15px; padding: 0;}
	LI					{margin: 0; padding: 0;}
	FORM 					{margin: 0; padding: 0;}
	INPUT,                  		
	SELECT,                 		
	TEXTAREA,
	TABLE	 				{font-size: 100%; font-family: Tahoma, Arial, Helvetica, sans-serif; vertical-align: middle;}
	A 					{color: #004EA1;}
	A:hover 				{color: #bd3939;}
	
	/* Inputy, submity a labely */
	INPUT.submit 				{color: #fff; background: #BD3939; border: 1px #000 solid;}
	INPUT, SELECT, TEXTAREA			{background: #ededed; border: 1px #000 solid;}
	INPUT.noback				{border: 0; background: transparent;}
	LABEL 					{cursor: pointer;}
	                        		
	/* Obal stránky */
	#pagepevna 				{width: 779px; margin: 0 auto; text-align: left; position: relative;}	
	        	
	/* Infopanel */
	#infopanel 		  		{height: 18px; font-size: 85%; position: relative; display: none;}
	#infopanel TABLE      	  		{margin: 0;}
	#infopanel .left      	  		{color: #000; padding: 2px 5px;}
	#infopanel .right      	  		{color: #000; padding: 2px 5px;}
	#infopanel .right A    	  		{color: #000;}
	#infopanel .right A:hover   		{color: #4c75a1;}
	
	/* Hlavička */
	#hlavicka 				{height: 142px; background: url(../images/logobg.jpg) no-repeat; position: relative; margin-bottom: 3px;}
	                        		
	/* Logo */      		
	#logo 					{width: 132px; height: 142px; background: url(../images/logo.gif) no-repeat; margin: 0; position: absolute; right: 0; top: 0;}
	#logo A 				{width: 132px; height: 142px; display: block;}
	#logo A SPAN 				{display: none;}
        
        /* Vlajky */
        #vlajky 				{position: absolute; right: 5px; top: 15px;}
        #vlajky IMG 				{border: 0; margin-left: 1px;}
        
        /* Vyhledávání */	
	#vyhledavani .obsah			{background: #a5bad0; padding: 5px;}	
	#vyhledavani H3 			{color: #fff; font-size: 95%; border-bottom: 1px #000 solid; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#vyhledavani P 				{margin: 0;}
	#vyhledavani .zadani 			{width: 115px; height: 17px; font-size: 85%; border: 1px #000 solid; background: #fff;}
	#vyhledavani .submit 			{width: 18px; height: 17px; font-size: 80%; font-weight: bold; border: 1px #000 solid; background: #5b5b5b;}
			
	/* Slogany */              	
	#slogany				{width: 100%; height: 18px; color: #fff; background: #19106d; border: 1px #19106d solid; position: relative; text-align: left; margin: 1px 0; padding: 1px 3px 0 3px;}
	#slogany MARQUEE      			{width: 258px; background: #19106d;}
	        
        /* Menu */              		
	#menu 					{height: 19px; background: #4c75a1; position: relative; border: 1px #000 solid; margin-bottom: 3px;}
	#menu A 				{color: #fff; font-size: 85%; font-weight: bold; text-decoration: none; border: 1px #9d99c1 solid; padding: 4px 6px; position: relative; top: 3px;}
	#menu A:hover 				{color: #000; background: #a5a1c6;}
	                        		
	/* Home a Mapa stránek */
	#ikony 					{width: auto; height: 17px; position: absolute; right: 3px; top: 148px; z-index:100;}
	#ikony A 				{border: 0; display: block;}
	#ikony #uvod 				{width: 13px; height: 12px; background: url(../images/icon_uvod.gif) no-repeat; position: relative; left: -57px; top: 0;}
	#ikony #uvod:hover			{background: url(../images/icon_uvod.gif) no-repeat;}
	#ikony #napiste_nam 			{width: 12px; height: 10px; background: url(../images/icon_napiste_nam.gif) no-repeat; position: relative; left: -38px; top: -10px;}
	#ikony #napiste_nam:hover		{background: url(../images/icon_napiste_nam.gif) no-repeat;}
	#ikony #mapa 				{width: 11px; height: 12px; background: url(../images/icon_mapa.gif) no-repeat; position: relative; left: -19px; top: -21px;}
	#ikony #mapa:hover			{background: url(../images/icon_mapa.gif) no-repeat;}
	#ikony #tisk 				{width: 14px; height: 12px; background: url(../images/icon_tisk.gif) no-repeat; position: relative; left: -2px; top: -33px;}
	#ikony #tisk:hover			{background: url(../images/icon_tisk.gif) no-repeat;}	
	#ikony SPAN				{display: none;}
		                                		
	/* JS Menu */           		
	.jsmenu_top 				{color: #fff; font-size: 11px; text-decoration: none; text-align: center; font-weight: bold;}
	.jsmenu_tophover			{color: #fdba39; font-size: 11px; text-decoration: none; text-align: center; font-weight: bold;}		
	.jsmenu_sub 				{color: #000; font-size: 85%; text-decoration: none; text-align: left; font-weight: bold;}
	.jsmenu_subhover			{color: #fff; font-size: 85%; text-decoration: none; text-align: left; font-weight: bold;}
	.jsmenu_subborder			{border: 1px #000 solid;}
                                		
	/* Strana a sloupce */
	#pravy 					{width: 150px; float: left; position: relative;}
	#strana 				{background: url(../images/bgpage.gif) top left repeat-y #f5f5f5; border: 1px #000 solid;}
	#stredovy 				{margin: 0 0 0 154px; padding: 0 7px 20px 0;}
	#stredovy .obsah 			{width: 99%; margin: 10px; font-size: 95%;}
	#stredovy HR				{color: #4c75a1; height: 1px; margin: 5px 0;}
		
	/* Login */
	#login 					{position: relative; text-align: center;}
	#login .obsah			{font-size: 80%; background: #a5bad0; padding: 5px;}
	#login .bottom 			{}
	#login H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#login P 				{margin: 0;}
	
	#doporuceni 				{position: relative; text-align: center;}
	#doporuceni .obsah			{font-size: 80%; background: #a5bad0; padding: 5px;}	
	#doporuceni .bottom 			{}
	#doporuceni H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#doporuceni P 				{margin: 0;}
		
	/* Pomocná navigace */	
	#pom_navigace .obsah			{font-size: 80%; background: #a5bad0; padding: 5px; border-bottom: 1px #000 solid;}	
	#pom_navigace H3 			{color: #fff; font-size: 95%; border: #000 solid; border-width: 0 0 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#uroven1,
	#uroven2,
	#uroven3,
	#uroven4				{list-style-type: none; margin: 0; padding: 0;}
	#uroven1 LI,
	#uroven2 LI,
	#uroven3 LI,
	#uroven4 LI				{background: url(../images/sipka_pom_nav.gif) 0 2px no-repeat; margin: 0; padding: 0 0 0 14px; position: relative; line-height: 16px;}
	#uroven1 #active_pol,              
	#uroven2 #active_pol,
	#uroven3 #active_pol,              			
	#uroven4 #active_pol			{background: url(../images/sipka_pom_nav_active.gif) 0 2px no-repeat;}
	#uroven1 #active,              
	#uroven2 #active,
	#uroven3 #active,              			
	#uroven4 #active			{color: #000; font-weight: bold;}		
	#uroven1 A,              
	#uroven2 A,
	#uroven3 A,              			
	#uroven4 A				{text-decoration: none;}	
		
	/* Anketa */
	#anketa 				{position: relative; text-align: center;}
	#anketa .obsah				{background: #a5bad0; padding: 5px; font-size: 80%;}	
	#anketa H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#anketa DL.left 			{text-align: left; margin: 0 0 5px 0; padding: 0;}
	#anketa DD           			{margin: -15px 0 0 28px;}
		
	/* Aktuality */
	P.datum					{margin: 0px; font-size: 80%; font-weight: bold;}
	P.nazev					{margin: 0px 0px 2px 0px; font-weight: bold;}
	P.text					{margin: 2px 0px 5px 0px;}	
	#aktuality IMG				{border-color: #000;}
	
	#aktuality 				{width: auto; height: 80px; margin: auto; border: 0; text-align:left; max-width: 1024px;}
   	#aktuality-levy 			{float: left; width: 110px; margin: 0; padding: 0;}
   	#aktuality-levy-obsah 			{margin: 0; padding: 0; font-size: 70%;}
   	#aktuality-pravy 			{margin: 0; padding: 0;}
   	#aktuality-pravy-obsah 			{margin: 0; padding: 0 10px; font-size: 100%;}	
	
	/* Slovník - lišta */
	#slovnik 				{position: relative; text-align: center;}
	#slovnik .obsah				{background: #a5bad0; padding: 5px;}
	#slovnik H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#slovnik P 				{margin: 0;}
	
	/* Slovník */
	.slovnik_pismeno			{background: #cdcdcd; border-bottom: 1px #626a76 solid; font: italic; padding: 2px 5px; margin-top: 20px; margin-bottom: 5px;}
	.slovnik_pojem				{color: #4c75a1; cursor: help; border-bottom: 1px #4062cd dashed; text-decoration: none;}
	.slovnik_pojem2				{color: #00ff00; cursor: help; border-bottom: 1px #4062cd dashed; text-decoration: none;}
	.slovnik_pojem:hover			{color: #d70000; border-bottom: 1px #d70000 dashed;}
	P					{margin: 5px;}
	DL					{margin: 0; padding: 0;}
	DT           				{padding: 5px 0px 0px 5px;}
	DD           				{margin-left: 120px;}	
	
	/* Novinky e-mailem */
	#novinky 				{position: relative; text-align: center;}
	#novinky .obsah				{background: #a5bad0; padding: 5px;}	
	#novinky .bottom 			{}
	#novinky H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#novinky .zadani			{width: 120px; margin-top: 4px;}
	#novinky .submit 			{color: #fff; background: #BD3939; font-size: 80%; border: 1px #19106d solid; margin: 0 0 5px 0;}
			
	/* Partneři */
	#partneri 					{position: relative; text-align: center;}
	#partneri .obsah			{font-size: 80%; background: #a5bad0; padding: 5px;}
	#partneri .bottom 			{}
	#partneri H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#partneri IMG 				{border: 0;}
	
	/* Doporučení */
	#doporuceni 				{position: relative; text-align: center;}
	#doporuceni .obsah			{font-size: 80%; background: #a5bad0; padding: 5px;}	
	#doporuceni .bottom 			{}
	#doporuceni H3 				{color: #fff; font-size: 95%; border: #000 solid; border-width: 1px 0; background: #4c75a1; margin: 0; padding: 1px 0; text-align: center;}
	#doporuceni P 				{margin: 0;}

		
	/* Patička */           		
	#paticka 				{width: 779px; height: 29px; color: #000; background: #4c75a1; font-size: 80%; margin: 0 auto; border: #000 solid; border-width: 0 1px 1px 1px; text-align: center;}
	#paticka P				{margin: 0;}
	#paticka A				{color: #fdba39;}
	#paticka A:hover			{color: #fff;}	
	
	/* Reklama */
	#reklama 				{position: absolute; left: 780px; top: 18px;}
				
	/* Hlášky*/
	.potvrzeni				{margin: 10px 0 0 0;}
	.chyba 					{color: #ff0000; font-weight: bold; margin: 10px 0 0 0;}
	.pozn 					{font-style: italic; margin: 10px 0 0 0;}
	
	/* Tabulky */
	TABLE					{margin: 10px 0;}
	.top					{vertical-align: top;}
	.tab_back 				{font-size: 85%; background: #ecebf3; border: 1px #19106d solid; border-collapse: collapse;}
	.tab_back TD				{border: 1px #19106d solid; padding: 3px;}
	.tab_back2 				{background: #ecebf3; border: 1px #19106d solid; border-collapse: collapse;}
	.tab_back2 TH				{color: #fff; background: #19106d; padding: 3px;}
	.tab_back2 TD				{border: 1px #19106d solid; padding: 3px;}
	.tab_back2 INPUT,
	.tab_back2 SELECT 			{border: 1px #19106d solid; background: #fff;}
	.tab_back2 .submit 			{color: #fff; background: #bd3939; border: 1px #19106d solid;}
	.tab_back2 .noback			{border: 0; background: transparent;}
	.tab_border 				{border: 1px #19106d solid; border-collapse: collapse;}
	.tab_border TD				{border: 1px #19106d solid; padding: 3px;}
		
	/* Ostatní (SPANy) atd. */
	.nazev_akce				{color: #19106d; font-size: 115%; font-weight: bold;}
	.modry					{color: #4C75A1; font-weight: bold;}
	.cervenybigbold				{color: #BD3939; font-size: 115%; font-weight: bold;}
	.bigbold				{font-size: 115%; font-weight: bold;}		
	.cerveny				{color: #BD3939;}	
	.oranzovy				{color: #EDAA29; font-weight: bold;}
	.table_border	td		{border: 1px #000 solid;}
	.table_whiteborder	td	{border: 1px #fff solid;}	
	.bg_bila				{background: #ffffff;}
	.bg_modra				{background: #A5BAD0;}		
	.carka					{display: none;}
	
	/* Aktuality */
	P.datum					{margin: 0; font-weight: bold;}
	P.nazev					{margin: 0 0 2px 0;}
	P.text					{margin: 2px 0 10px 0;}	
		
	/* Výsledky vyhledávání */
	H3.hledani				{color: #000; background: url(../images/sipka_pom_nav.gif) 0 2px no-repeat; font-size: 100%; margin: 10px 0 0 0; padding: 0 0 0 15px;}
	H3.hledani A				{color: #000;}
	H3.hledani A:hover			{color: #4c75a1;}
	
	/* Související články */
	#souvisejici 				{margin: 50px 0 10px 0;}
	
	/* Navigace */
	.navigace_top 				{color: #edaa29; font-size: 110%; font-weight: bold; margin: 10px; border-bottom: 1px #4c75a1 solid; position: relative; padding-bottom: 3px;}
	.navigace_top A  			{color: #000;}
	.navigace_top A:hover  			{color: #4c75a1;}
	
	/* Anotace */
	.anotace_nadp				{color: #19106d; font-size: 100%; margin: 15px 0 -15px 0;}
	.anotace 				{background: #ecebf3; border: 1px #19106d solid; margin: 20px 0; padding: 8px;}
	.anotace H3				{margin: 0 0 5px 0;}
	.anotace P				{margin: 0;}
	

	